/* CONTAINER */
.cookienotice-container {font: inherit;background: #ddd;z-index: 9999;padding: 10px;}
.cookienotice-content {margin: 0 auto;display: block;clear: both;overflow: auto;}

/* MESSAGE */
.cookienotice-message {float: none;display:inline-block;}
.cookienotice-page-link {}
.cookienotice-page-link:hover {}

/* BUTTON */
.cookienotice-button-container {float:none;display:inline-block;}
.cookienotice-container 
{
	z-index: 9999;
}
.cookienotice-content {margin: 0 auto;display: block;clear: both;overflow: auto;}

/* MESSAGE */
.cookienotice-message {float: none;display:inline-block;}
.cookienotice-page-link {display:inline-block;}
.cookienotice-page-link:hover {}

/* BUTTON */
.cookienotice-button-container {float: none;display:inline-block;margin-left:10px;}
.cookienotice-button 
{
	cursor: pointer;
	background:#e31818;
	height:auto;
	width:18px;
	line-height:normal;
	display:inline-block;
	color:#f3be46;
	font-family: 'abelregular';
	padding:1px;
}
.cookienotice-button:hover
{
	color:#e31818;
	background:#000;
}

.cookienotice-container .cookienotice-button:hover {}
.cookienotice-container a.cookienotice-button:active {}

/* BAR */
.cookienotice-bar {clear: both;width: 100%;}
.cookienotice-bar-top {position: fixed;top: 0;left: 0;}
.cookienotice-bar-bottom {position: fixed;top: auto;bottom: 0;left: 0;}
.cookienotice-bar .cookienotice-content {text-align:center;	padding: 0px;}

/* BOX */
.cookienotice-box {position: fixed;top: 0;left: 0;width: 240px;border-radius: 4px;top: auto;bottom: auto;left: auto;right: auto;}
.cookienotice-box-top-left {left: 30px;top: 30px;}
.cookienotice-box-top-right {right: 30px;top: 30px;}
.cookienotice-box-bottom-right {right: 30px;bottom: 30px;}
.cookienotice-box-bottom-left {left: 30px;bottom: 30px;}
.cookienotice-box .cookienotice-content {}

.cms-enable-cookies .std ul.messages{}
.cms-page-view.cms-enable-cookies .std{}loat: right;}
.cookienotice-button {cursor: pointer;}
.cookienotice-container .cookienotice-button:hover {}
.cookienotice-container a.cookienotice-button:active {}

/* BAR */
.cookienotice-bar {clear: both;}
.cookienotice-bar-top {position: absolute;top: 0;left: 0;}
.cookienotice-bar-bottom 
{
	position: fixed;
	top: auto;
	bottom: 0;
	left: 0;
	border-top:2px solid #e31818;
	color:#000;
	opacity: 0.8;
	-khtml-opacity: 0.8;
	-moz-opacity:0.8;
	filter: alpha(opacity=80);
}


.cookienotice-bar .cookienotice-content {width: 100%;text-align:center;font-size:14px;}

/* BOX */
.cookienotice-box {position: fixed;top: 0;left: 0;width: 240px;border-radius: 4px;top: auto;bottom: auto;left: auto;right: auto;}
.cookienotice-box-top-left {left: 30px;top: 30px;}
.cookienotice-box-top-right {right: 30px;top: 30px;}
.cookienotice-box-bottom-right {right: 30px;bottom: 30px;}
.cookienotice-box-bottom-left {left: 30px;bottom: 30px;}
.cookienotice-box .cookienotice-content {}